Index: contrib/crossrpms/rtems4.11/arm/rtems-4.11-arm-rtems4.11-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.11/arm/rtems-4.11-arm-rtems4.11-binutils.spec	(revision 3e38161879f46d755869013353badc8f7cf4b492)
+++ contrib/crossrpms/rtems4.11/arm/rtems-4.11-arm-rtems4.11-binutils.spec	(revision b77532c81185fc2fe7061b018a943171beafbb4a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
 
 %description
Index: contrib/crossrpms/rtems4.11/avr/rtems-4.11-avr-rtems4.11-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.11/avr/rtems-4.11-avr-rtems4.11-binutils.spec	(revision 3e38161879f46d755869013353badc8f7cf4b492)
+++ contrib/crossrpms/rtems4.11/avr/rtems-4.11-avr-rtems4.11-binutils.spec	(revision b77532c81185fc2fe7061b018a943171beafbb4a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
 
 %description
Index: contrib/crossrpms/rtems4.11/bfin/rtems-4.11-bfin-rtems4.11-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.11/bfin/rtems-4.11-bfin-rtems4.11-binutils.spec	(revision 3e38161879f46d755869013353badc8f7cf4b492)
+++ contrib/crossrpms/rtems4.11/bfin/rtems-4.11-bfin-rtems4.11-binutils.spec	(revision b77532c81185fc2fe7061b018a943171beafbb4a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
 
 %description
Index: contrib/crossrpms/rtems4.11/h8300/rtems-4.11-h8300-rtems4.11-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.11/h8300/rtems-4.11-h8300-rtems4.11-binutils.spec	(revision 3e38161879f46d755869013353badc8f7cf4b492)
+++ contrib/crossrpms/rtems4.11/h8300/rtems-4.11-h8300-rtems4.11-binutils.spec	(revision b77532c81185fc2fe7061b018a943171beafbb4a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
 
 %description
Index: contrib/crossrpms/rtems4.11/i386/rtems-4.11-i386-rtems4.11-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.11/i386/rtems-4.11-i386-rtems4.11-binutils.spec	(revision 3e38161879f46d755869013353badc8f7cf4b492)
+++ contrib/crossrpms/rtems4.11/i386/rtems-4.11-i386-rtems4.11-binutils.spec	(revision b77532c81185fc2fe7061b018a943171beafbb4a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
 
 %description
Index: contrib/crossrpms/rtems4.11/lm32/rtems-4.11-lm32-rtems4.11-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.11/lm32/rtems-4.11-lm32-rtems4.11-binutils.spec	(revision 3e38161879f46d755869013353badc8f7cf4b492)
+++ contrib/crossrpms/rtems4.11/lm32/rtems-4.11-lm32-rtems4.11-binutils.spec	(revision b77532c81185fc2fe7061b018a943171beafbb4a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
 
 %description
Index: contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-binutils.spec	(revision 3e38161879f46d755869013353badc8f7cf4b492)
+++ contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-binutils.spec	(revision b77532c81185fc2fe7061b018a943171beafbb4a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
 
 %description
Index: contrib/crossrpms/rtems4.11/m32r/rtems-4.11-m32r-rtems4.11-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.11/m32r/rtems-4.11-m32r-rtems4.11-binutils.spec	(revision 3e38161879f46d755869013353badc8f7cf4b492)
+++ contrib/crossrpms/rtems4.11/m32r/rtems-4.11-m32r-rtems4.11-binutils.spec	(revision b77532c81185fc2fe7061b018a943171beafbb4a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
 
 %description
Index: contrib/crossrpms/rtems4.11/m68k/rtems-4.11-m68k-rtems4.11-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.11/m68k/rtems-4.11-m68k-rtems4.11-binutils.spec	(revision 3e38161879f46d755869013353badc8f7cf4b492)
+++ contrib/crossrpms/rtems4.11/m68k/rtems-4.11-m68k-rtems4.11-binutils.spec	(revision b77532c81185fc2fe7061b018a943171beafbb4a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
 
 %description
Index: contrib/crossrpms/rtems4.11/mips/rtems-4.11-mips-rtems4.11-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.11/mips/rtems-4.11-mips-rtems4.11-binutils.spec	(revision 3e38161879f46d755869013353badc8f7cf4b492)
+++ contrib/crossrpms/rtems4.11/mips/rtems-4.11-mips-rtems4.11-binutils.spec	(revision b77532c81185fc2fe7061b018a943171beafbb4a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
 
 %description
Index: contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-binutils.spec	(revision 3e38161879f46d755869013353badc8f7cf4b492)
+++ contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-binutils.spec	(revision b77532c81185fc2fe7061b018a943171beafbb4a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
 
 %description
Index: contrib/crossrpms/rtems4.11/sh/rtems-4.11-sh-rtems4.11-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.11/sh/rtems-4.11-sh-rtems4.11-binutils.spec	(revision 3e38161879f46d755869013353badc8f7cf4b492)
+++ contrib/crossrpms/rtems4.11/sh/rtems-4.11-sh-rtems4.11-binutils.spec	(revision b77532c81185fc2fe7061b018a943171beafbb4a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
 
 %description
Index: contrib/crossrpms/rtems4.11/sparc/rtems-4.11-sparc-rtems4.11-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.11/sparc/rtems-4.11-sparc-rtems4.11-binutils.spec	(revision 3e38161879f46d755869013353badc8f7cf4b492)
+++ contrib/crossrpms/rtems4.11/sparc/rtems-4.11-sparc-rtems4.11-binutils.spec	(revision b77532c81185fc2fe7061b018a943171beafbb4a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -75,5 +75,5 @@
 
 Source0: ftp://ftp.gnu.org/gnu/binutils/binutils-%{binutils_pkgvers}.tar.bz2
-Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.10-20100310.diff
+Patch0:  ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/binutils-2.20.1-rtems4.11-20100521.diff
 
 %description
